div.audio_wrap {
  width: 50%;
  margin-left: 20%;
  margin-right: 30%;

}
div.audioplayer {
  position: relative;
  width:100%
}
.audio_control{
  max-width: 98%;
  min-width: 200px;
  width: inherit;
}
